Subject: bind: Address already in use

From: "Matthew D. Lammers" <[email-masked]>
Date: Tue, 24 Jun 1997 18:06:22 -0400 (EDT)

On my SGI O2, IRIX 6.3 I've been having problems with the
following message when trying to launch sdr:

	cyclone 44% sdr
	bind: Address already in use
	Address: e0027ffe, Port: 9875

Some days it works, others it doesn't...I can find
no issues with mrouted, and ifconfig displays the correct
parameters for mcast networks.

My upstream is routing me properly, as they can see my
multicast routes at their MAE-EAST router.

I've included the 'hinv' output for anyone who might find
it useful.  Thanks in advance for your consideration.

-Matt

cyclone 1% hinv

Video: MVP unit 0 version 1.2
 with no AV Card or Camera.
FLASH PROM version 4.0
On-board serial ports: 2
On-board EPP/ECP parallel port
1 180 MHZ IP32 Processor
FPU: MIPS R5000 Floating Point Coprocessor Revision: 1.0
CPU: MIPS R5000 Processor Chip Revision: 2.1
Data cache size: 32 Kbytes
Instruction cache size: 32 Kbytes
Secondary unified instruction/data cache size: 512 Kbytes on Processor 0
Main memory size: 64 Mbytes
Iris Audio Processor: version A3 revision 0
Integral Ethernet: ec0, version 1
  CDROM: unit 4 on SCSI controller 0
  Disk drive: unit 1 on SCSI controller 0
CRM graphics installed
Integral SCSI controller 1: Version ADAPTEC 7880
Integral SCSI controller 0: Version ADAPTEC 7880
Vice: TRE

-- 
  Matthew D. Lammers -- NetSet Internet Solutions, Inc. -- Columbus, OH
  http://www.netset.com/ -- [email-masked]